
@keyframes aceHide {
    0% {
        width: calc(100vw - 2 * 100vh / 3 * 1.778);
    }
    100% {
        width: calc(3 * 100px + 36px);
        margin-left: -304px;
    }
}

    #hideAce:checked + div #ace {
        animation: aceHide 0.125s forwards ease;
    }
    #hideAce:checked + div #player {
        width: calc(100vw - 32px);
        max-width: calc(100vw - 32px);
    }

    #hideAce:checked ~ .bottom.row > .column:first-child {
        width: calc(50vw - 100vh / 6 + .666px);
        min-width: 0;
    }
    #hideAce:checked ~ .bottom.row > .column:last-child {
        width: calc(50vw - 100vh / 6 - .666px);
        max-width: 100vw;
    }

    .hideBox { display: none; }

    label[for^="hide"] {
        width: 27px;
        position: relative;
        float: right;

        background-image: url('/images/arrow_w.svg');
        background-position: center;
        background-repeat: no-repeat;
    }

    label[for^="hide"]:hover {
        background-image: url(/images/arrow_w.svg), linear-gradient(#425529, #556434 23%, #425529);
    }
    label[for^="hide"]:active {
        background-image: url(/images/arrow_w.svg), linear-gradient(#314229, #425529 55%, #314229);
    }
    .hideBox:checked + div label[for^="hide"] {
        background-image: url(/images/arrow_e.svg);
    }
    .hideBox:checked + div label[for^="hide"]:hover {
        background-image: url(/images/arrow_e.svg), linear-gradient(#425529, #556434 23%, #425529);
    }
    .hideBox:checked + div label[for^="hide"]:active {
        background-image: url(/images/arrow_e.svg), linear-gradient(#314229, #425529 55%, #314229);
    }
